A:link {
	text-decoration  : none;
	font-weight      : bold;
	color            : #805030; }

A:visited {
	text-decoration  : none;
	font-weight      : bold;
	color            : #A06040; }

A:hover, 
A:active {
	text-decoration  : underline;
	font-weight      : bold;
	color            : #FF0000; }

BODY {
	background-image : url("imgs/paper.gif");
}

P {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12pt;
	font-weight: normal;
	font-style: normal;
	text-align : left;
}

div#main_container {
	width  	         : 600px;
	margin           : 0 auto;
	background-color : #D0E0F0;
}

div#inner_container {
	width  	         : 560px;
	margin           : 0 auto;
	background-color : #F0F0F0;
	padding          : 10px;
	border           : 10px solid #D0E0F0;
}